 .u-section-1 {
  background-image: url("images/9c9928c96dc421f93b0910c5fd69b78b111a4d158f32f2e2b8d838fdfe59e5b54725e20ceba603813924269952fae28971a7ad6cc5a79389792d89_1280.jpg");
  background-position: 50% 50%;
  background-size: 200%;
}

.u-section-1 .u-sheet-1 {
  min-height: 708px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 967px;
  margin: 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 533px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  text-transform: uppercase;
  font-weight: 100;
  letter-spacing: 8px;
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 533px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin: 84px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

.u-section-1 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 156px;
  min-width: 108px;
  margin: 43px auto 0;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 518px;
  }

  .u-section-1 .u-text-3 {
    width: 326px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }
}